View Issue Details

IDProjectCategoryView StatusLast Update
0006407SUMoBugpublic2021-05-09 16:58
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.13Fixed in Version5.12.13 
Summary0006407: All products by "Abelssoft" identified as "AbLauncher"
DescriptionAll products by "Abelssoft" identified as "AbLauncher"

https://www.kcsoftwares.com/sumo/company.php?Company=Abelssoft
TagsNo tags attached.

Relationships

related to 0006412 resolvedKyle_Katarn "Abelssoft" products with version set to "1.0" to be filtered out (installer) 
related to 0006440 resolvedKyle_Katarn "Abelssoft" company name rationalization 
related to 0006439 resolvedKyle_Katarn Wrong company for "YouTube Song Downloader" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-20 14:09 Kyle_Katarn New Issue
2021-03-20 14:09 Kyle_Katarn Status new => assigned
2021-03-20 14:09 Kyle_Katarn Assigned To => Kyle_Katarn
2021-03-20 14:12 Kyle_Katarn Summary "MyKeyFinder" identified as "AbLauncher" => All products by "Abelssoft" identified as "AbLauncher"
2021-03-20 14:12 Kyle_Katarn Description Updated
2021-03-20 19:21 Kyle_Katarn Relationship added related to 0006412
2021-03-20 19:36 Kyle_Katarn Target Version 5.12.9 => 5.12.10
2021-03-28 21:26 Kyle_Katarn Target Version 5.12.10 => 5.12.11
2021-04-03 20:47 Kyle_Katarn Relationship added related to 0006440
2021-04-03 20:47 Kyle_Katarn Relationship added related to 0006439
2021-04-17 09:24 Kyle_Katarn Target Version 5.12.11 => 5.12.12
2021-05-01 11:27 Kyle_Katarn Target Version 5.12.12 => 5.12.13
2021-05-09 16:58 Kyle_Katarn Status assigned => resolved
2021-05-09 16:58 Kyle_Katarn Resolution open => fixed
2021-05-09 16:58 Kyle_Katarn Fixed in Version => 5.12.13